Subject: Re: Agenda for DLSW-SIG meeting

From: Choon Lee <[email-masked]>
Date: Tue, 15 Jun 1993 14:13:45 -0700

Would we see the updated RFC before/during next week's AIW?
Does it (or the latest release of DLSW) contains spanning tree support?

/choon lee

>> From [email-masked] Tue Jun 15 14:02:44 1993
>> Received: from bridge2.NSD.3Com.COM by kinabalu.NSD.3Com.COM with SMTP id AA02540
>>   (5.65c/IDA-1.4.4-910725 for <[email-masked]>); Tue, 15 Jun 1993 14:02:43 -0700
>> Received: from ibmstandards.cary.ibm.com by bridge2.NSD.3Com.COM with SMTP id AA23555
>>   (5.65c/IDA-1.4.4nsd for <[email-masked]>); Tue, 15 Jun 1993 14:02:35 -0700
>> Received: by ibmstandards.cary.ibm.com (5.61-AIX-1.2/1.0) from [192.239.48.4] with SMTP
>> 	id AA111875 (for [email-masked], from [email-masked]/[email-masked]); Tue, 15 Jun 93 16:47:01 -0400
>> Message-Id: <[email-masked]>
>> Received: from RALVMA by vnet.IBM.COM (IBM VM SMTP V2R2) with BSMTP id 5160;
>>    Tue, 15 Jun 93 16:50:26 EDT
>> Date: Tue, 15 Jun 93 16:14:36 EDT
>> From: "David Miller (254-5752)" <[email-masked]>
>> To: [email-masked]
>> Subject: Agenda for DLSW-SIG meeting
>> Status: R
>> 
>> Since we only have 4 hours to discuss matters, I would like to
>> propose an agenda for the meeting:
>> 
>>   - 5 45 (+/-) minutes sessions
>> 
>>   - Session 1:  Flow Control
>>   - Session 2:  NT 2.1 Support
>>   - Session 3:  Capabilities Exchange
>>   - Session 4:  General discussion of technical matters not
>>       discussed in previous sessions
>>   - Session 5:  Charter discussion
>> 
>> For these sessions, I went through the function matrix and chose
>> the most popular items for discussion.  I did not include Ethernet
>> because the latest release of DLSW (shipping, as of this month,
>> within MPNP V1R1.1.2) has Ethernet support in it.  I expect the RFC
>> should be updated with how our Ethernet support works.  I did not
>> include the MIB because an SNA MIB is already being discussed in
>> another AIW session.
>> 
>> Comments??  Complaints??
>> 
>> David Miller
>> 
>> P.S.  If I do not hear anything, then this will be the agenda for the
>> meeting.
>>